{
  "alfredsnippet" : {
    "snippet" : "請使用僅小寫字母和單下劃線(_)來為文字提供描述性名稱，以區分各個單字。避免使用特殊字元和大寫字母，且名稱應為英語，並且應簡潔地傳達內容的核心主題。",
    "uid" : "2CC4A33A-9C62-40B5-B634-4149A38BC5AE",
    "name" : "text_naming",
    "keyword" : "text_naming"
  }
}